package com.jeequan.jeepay.core.exception.openapi;

import com.jeequan.jeepay.core.exception.AccessMsgException;
import com.jeequan.jeepay.core.model.openapi.AccessError;


public class ParamException extends AccessMsgException {

    public ParamException(String message) {
        super(AccessError.CODE_ILLEGAL_PARAM_ERROR,message);
    }

    public ParamException(AccessError error) {
        super(error);
    }
}
